@media screen and (max-width: 992px) {
	div.galleryMenu a {
		float:left;
	    padding: 10px 20px;
	    color: #fff;
	    width: 50%;
	    text-align: center;
	    border-bottom: 2px solid #000;
	}
	.children div.galleryMenu a {
	    border-bottom: 2px solid #fff;
	}
	#galleryMore {
	 	width: 100%;
	}
	.galleryImg {
	    margin: auto;
	}
	.mobile .gallery_size_1 {
		padding-bottom: 15px
	}
	body{
		overflow-x:hidden;
	}
	.copyright .vertical_center {
	   line-height: 25px;
	}
	.pc {
       display:none
    }
    .footertitle {
	    margin-bottom: 20px;
	}
	.footer #mobileNext {
		margin-bottom: 60px;
	}
	#copyrightBody {
		text-align: center;
	}
	#copyrightBody .left, #copyrightBody .right {
		float:initial;
	}
	div.videoMenu a {
		display:block;
		float: initial;
		margin-bottom: 10px;
	}
	div.videoMenu {
		padding: 0px 30px;
	}
	.modal-content {
		top: 50%;
	}
	#gallerySlider .carousel-control.left {
		left: 5%;
	}
	
	#gallerySlider .carousel-control.right {
		right: 5%;
	}
	#gallerySlider .modal-dialog {
		margin:0px;
	}
	
	#headerMenu {
	    margin-bottom: 50px;
	}
	
	.newsblock .neDes {
		max-height: initial;
		min-height: auto;
		overflow:visible;
	}
	#homeGalleryMenu a {
		width: 50%;
	}
	.home .footer {
		margin:0px 0px;
		padding-top: 75px;
	}
	.home .no-padding {
		padding-left: 15px;
		padding-right: 15px;
	}
	#homeContact .blockTitle p {
	    border-left: 2px solid #4c4b46;
	    margin-left: 20px;
	}
/* 	.home .contents .container {
		display:block;
		z-index: 0
	} */
	.home #homeGalleryEntry a {
		display:block;
		margin-bottom: 20px;
		position:relative;
	}
	#homeGallery #homeGalleryEntry {
		height: auto;
	}
	#homeGallery #homeGalleryEntry .imgCover{
		top: 0px;
		left: 0px;
		background: transparent;
	}
	#homeGallery .imgCover {
	    display: flex;
    	align-items: center;
	}
	#homeGallery .imgCover p.coverContent {
	    margin: auto;
	    text-align: center;
	}
	.mobileMenu {
		height: 100%;
		width: 100%;
		position: fixed;
		left:0px;
		top:0px;
		z-index: 10;
		background: rgba(0,0,0,0.9);
	}
	#menuNavBar{
		height: 8%;
		line-height:100%;
		margin:auto;
		display:flex;
		align-items:center;
		color: #cc3333;
		font-size: 18px;
		letter-spacing:5px;
	}
	#menuBody {
		margin: 0px 20px;
		height: 92%;
	}
	#theMenuNavBar {
		position: fixed;
		left: 0px;
		top:0px;
		height: 8%;
		line-height:100%;
		margin:auto;
		display:flex;
		align-items:center;
		color: #cc3333;
		font-size: 18px;
		letter-spacing:5px;
		z-index: 10;
		background: rgba(0,0,0,0.9);
		border-bottom: 2px solid #cc3333;
	}
	.mobileMenu #logo {
		background: url("../../images/luky_logo.png");
	    margin:auto;
	    height: 60px;
	    width: 125px;
	    background-position: center;
	    background-repeat: no-repeat;
	    margin-bottom: 20px;
	}
	.mobileMenu #menuBody ul li a {
		color: #969696;
	}
	.mobileMenu #menuBody ul li a:hover {
		color: #cc3333;
	}
	.mobileMenu #menuBody ul {
		list-style: none;
		padding-left: 0px;	
	}
	.mobileMenuLi {
		line-height: 50px;
		font-size: 18px;	
		text-align:center;
	}
	.mobileMenu #lang_sel_list {
		margin-top: 0px;
	}
	.mobileMenu #lang_sel_list ul{
		border:none;
		left: 50%;
	    position: absolute;
	    transform: translate(-50%);
	}
	.mobileMenu #lang_sel_list ul li a {
		background:none;
		color: #969696;
		font-size: 14px;
	}
	
	.mobileMenu #lang_sel_list ul li.icl-zh-hans a {
		border-right: 1px solid #fff;
		padding-right: 5px;
	}
	.mobileMenu #lang_sel_list a:hover {
		background:none;
	}
	
	#homeAboutLuky .aboutSlider, #homeContact .contactForm {
	    height: auto;
	}
	#homeAboutLuky .aboutSlogen, #homeContact .contactSubscribe {
	    height: 300px;
	}
	#homeAboutLuky.full_height {
		height: auto;
	}
	.blockTitle {
	    font-size: 40px;
	    font-weight: 500;
	    line-height: 60px;
	    padding: 30px 0px;
	}
	#aboutContent+div {
	    margin-top: 20px;
	}
	
	.nextBlock {
		margin-bottom: 40px;
	}
	
	#feedbackPhone {
		background: transparent;
		min-height: 600px;
    	max-height: 600px;
	}
	
	.stdheader.feedback .pagetitle {
		font-size: 30px;
	}
	
	.stdheader.feedback {
		display:none;
	}
	
	#feedbackBody {
		margin: 0px -15px;	
	}
	div.stdheader {
		margin-top: 0px;
	}
	#headerMenu a.priceImgClick {
		padding: 15px;
		border: none;
		background: #cc3333;
		color: #ffffff;
		font-size: 10px;
		margin: 5px;
	}
	.achiveBody .doubleImageRow,
	.achiveBody .singleImageRow {
		margin-bottom: 20px;
	}
	
	.section-info .icon img {
		width: 80px;
		height: 80px;
	}
	
	.imgCover {
	    opacity: 0.6;
	}
	
	.stdheader.news .pagetitle {
		font-size: 30px;
	}
	.single .metaTag,
	.single .metaDetail {
		padding-left: 15px; 
	}
	.single .metaDetail {
		margin: 0px;
    }
}

@media screen and (max-width: 768px) {
	body {
		overflow:visible;
	}
	.home #homeAboutLuky {
		padding-top: 30px;
	}
}